{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "vatonage:ultimate_hoe",
      "materials": {
        "default": "entity_alphatest",
        "enchanted": "entity_alphatest_glint"
      },
      "textures": {
        "default": "textures/ultimate_crafting/models/ultimate_hoe",
        "enchanted": "textures/misc/enchanted_item_glint"
      },
      "geometry": {
        "default": "geometry.ultimate_hoe"
      },
      "animations": {
        "wield_first_person": "animation.ultimate_tool.first",
        "wield_third_person": "animation.ultimate_tool.third"
      },
      "scripts": {
        "animate": [
          {
            "wield_first_person": "c.is_first_person"
          },
          {
            "wield_third_person": "!c.is_first_person"
          }
        ]
      },
      "render_controllers": [ "controller.render.item_default" ]
    }
  }
}
